/* Class = "NSMenuItem"; title = "All Day"; ObjectID = "5no-gy-HDZ"; */
"5no-gy-HDZ.title" = "終日";

/* Class = "NSButtonCell"; title = "Next Available Time"; ObjectID = "Be3-Oh-giX"; */
"Be3-Oh-giX.title" = "次の空き時間";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "next day"; ObjectID = "LUy-yo-DI0"; */
"LUy-yo-DI0.ibExternalAccessibilityDescription" = "次の日";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability for next day"; ObjectID = "LUy-yo-DI0"; */
"LUy-yo-DI0.ibExternalAccessibilityHelp" = "次の日の空き時間状況を表示";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "previous day"; ObjectID = "Tz1-H6-lZ4"; */
"Tz1-H6-lZ4.ibExternalAccessibilityDescription" = "前の日";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability for previous day"; ObjectID = "Tz1-H6-lZ4"; */
"Tz1-H6-lZ4.ibExternalAccessibilityHelp" = "前の日の空き時間状況を表示";

/* Class = "NSMenuItem"; title = "Work Hours"; ObjectID = "XMg-Ma-84j"; */
"XMg-Ma-84j.title" = "勤務時間";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability in separate window"; ObjectID = "yDU-ND-rbU"; */
"yDU-ND-rbU.ibExternalAccessibilityHelp" = "空き時間状況を別のウインドウで表示";

/* Class = "NSButton"; ibShadowedToolTip = "Show availability in separate window"; ObjectID = "yDU-ND-rbU"; */
"yDU-ND-rbU.ibShadowedToolTip" = "空き時間状況を別のウインドウで表示";

